.staff-content {

    position: relative;
    width: 100%;
    max-width:100%;
    margin: 0 auto auto 0px;


  }

  .staff-container {

      max-width: 100%;
      text-align:center;
      margin:10px auto;

  }

  .single-image {
    max-width: 100% !important;
  }

  .staff-card {

      box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
      max-width: 100%;


  }

  @media screen and (min-width: 768px) {
    .staff-card {
      max-width: 300px;
    }
  }


  .staff-image {

    display: block;
    width: 100%;
    height: 100%;
    max-width:100%;
    max-height:400px;
    font-size: 125px;
    color: #E0E0E0;
    border-radius: 3px 3px 0 0;
    object-fit: cover;

  }

  div.overlay {

    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #473192;
    opacity: 0.8;
    overflow: hidden;
    width: 100%;
    height: 100%;
    transition: .5s ease;
    font-size: .8em;

  }

  

  div.overlay.closed {

    height: 0%;

  }

  

  .staff-info {

    color: white;

    font-size: 1em;

    font-weight: 500;

    position: absolute;

    top: 50%;

    left: 50%;

    -webkit-transform: translate(-50%, -50%);

    -ms-transform: translate(-50%, -50%);

    transform: translate(-50%, -50%);

    text-align: center;

    width: 100%;

    padding: 10px;

    padding-bottom: 0;

    cursor: pointer;

  }



.staff-actions {

    background: linear-gradient(to bottom right, #473192, #28c0da);
    margin-bottom: 15px;
    border-radius: 0 0 3px 3px;

}



.staff-actions button  {

    height: 50px;

    margin: 0;

    border: none;

    background: transparent;

    transition: .5s ease;

    color: white;

    font-size: 16px;

    font-weight: 500;

    cursor: pointer;

}


.staff-contact:hover {

  border-radius: 0 0 0 3px;

}

.staff-profile:hover {

  border-radius: 0 0 3px 0;

}

.staff-actions button:hover {

    background: #473192;
  
}

.staff-description {

  max-width: 300px;

  width: 100%;


  text-align: center;

}

.staff-info > .staff-phone {

  width: 100%;

  padding: 10px;

}

.staff-actions > .w-10 {

  width:20%;
}

.staff-actions > .w-90 {

  width:80%;
}

.staff-actions > .w-30 {

  width:33.33%;
}

.staff-info > .staff-location {

  margin-top:40px;
}

.staff-info > .staff-phone:hover {

  background: #473192;

  opacity: 1;

}

.icon-lg {
  font-size: 25px;
}

.staff-info i {

  margin: 0px 10px;

}

.staff-info a {

  color: #fff;

  font-weight: 500;

}

@media screen and (max-width: 767px) {
  .header-pd {
    padding: 0;
  }
}


.staff-member-profile .staff-position {
  color: #3e4555 !important;
  font-size: 22px !important;
  margin-bottom: 7px !important;
  font-style: normal !important;
}

.staff-biography {
  margin: 20px 0 !important;
}

.animate {

  -webkit-animation: fadein .8s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein .8s; /* Firefox < 16 */
        -ms-animation: fadein .8s; /* Internet Explorer */
         -o-animation: fadein .8s; /* Opera < 12.1 */
            animation: fadein .8s;
}

@keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

@media screen and (max-width: 767px) {
  .nav-tabs .nav-item {
    width: 50%;
  }

  .nav-tabs {
    border-bottom: none;
  }

  .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background: linear-gradient(to bottom right, #473192, #28c0da);
    color: #fff;
  }
}

@media screen and (max-width: 991px) {
  .physician-credentials {
    margin-top: 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px)  {
  .staff-image {
    max-height: 600px;
  }
}
